.text-muted {
    --bs-text-opacity: 1;
    color: #e7e5e2 !important;
}

.text-muted-darker {
    --bs-text-opacity: 1;
    color: #959595 !important;
}

.text-hero {
    --bs-text-opacity: 1;
    color: #959595 !important;
}

/* Push sidebar down */
.sidebar {
  margin-left: 11px;
  margin-top: 25px;   /* adjust value */
}

.navbar-brand {
  text-transform: uppercase;
  font-size: 1.0rem;
  letter-spacing: 3px;
  color: #222 !important;
  margin-left: -3px;

}

.hero-subtitle {
  font-family: 'Manrope', sans-serif;
  font-size: 0.85rem;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  color: #444;
  margin-top: 1.5rem;
}

